|  | Home | Documentation | soap_http_stream_state Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
soap_http_stream_state Struct Reference

`#include <httpstreams.h>`

Collaboration diagram for soap_http_stream_state:
[legend]

## Public Attributes

struct soap_http_shared_streams * | hub
struct soap * | ctx
MUTEX_TYPE | init
MUTEX_TYPE | lock

## Member Data Documentation

## ◆ ctx

struct soap* soap_http_stream_state::ctx

## ◆ hub

struct soap_http_shared_streams* soap_http_stream_state::hub

## ◆ init

MUTEX_TYPE soap_http_stream_state::init

## ◆ lock

MUTEX_TYPE soap_http_stream_state::lock

The documentation for this struct was generated from the following file:

- httpstreams.h